32.0     mathlib                        1.0     :
./extern/include/matlab.h
./extern/include/matrix.h
./extern/src/math/Makefile
./extern/src/math/README
./extern/src/math/ex1.c
./extern/src/math/ex2.c
./extern/src/math/ex3.c
./extern/src/math/ex4.c
./extern/src/math/ex5.c
./extern/src/math/mbuild
